{
  "id": "3389785",
  "name": "iboss",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "10909255",
      "name": "branch",
      "font_class": "branch",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "35148863",
      "name": "无图片",
      "font_class": "noPic",
      "unicode": "f2b9",
      "unicode_decimal": 62137
    },
    {
      "icon_id": "1727267",
      "name": "05采购",
      "font_class": "pur",
      "unicode": "e888",
      "unicode_decimal": 59528
    },
    {
      "icon_id": "5387400",
      "name": "仓库_库存",
      "font_class": "ivt",
      "unicode": "eac8",
      "unicode_decimal": 60104
    },
    {
      "icon_id": "18028209",
      "name": "铃铛1",
      "font_class": "lingdang1",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "12497281",
      "name": "温度下降",
      "font_class": "down",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "12497282",
      "name": "温度上升",
      "font_class": "up",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "7023753",
      "name": "马桶",
      "font_class": "matong",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "11535029",
      "name": "质量问题",
      "font_class": "quality",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "24271949",
      "name": "预生产计划",
      "font_class": "product-plan",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "2423300",
      "name": "无数据",
      "font_class": "noData",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "1149357",
      "name": "问题",
      "font_class": "question",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "25540204",
      "name": "打卡",
      "font_class": "sign",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "4360970",
      "name": "反审核",
      "font_class": "revert",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "5809119",
      "name": "办结",
      "font_class": "banjie",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "1241555",
      "name": "阻止管理",
      "font_class": "limit",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "35122803",
      "name": "变更 (4)",
      "font_class": "changeUser",
      "unicode": "eab5",
      "unicode_decimal": 60085
    },
    {
      "icon_id": "14444604",
      "name": "变更",
      "font_class": "change",
      "unicode": "e702",
      "unicode_decimal": 59138
    },
    {
      "icon_id": "657540",
      "name": "分期－完成",
      "font_class": "finish",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "19658047",
      "name": "文字居中对齐",
      "font_class": "juzhong",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "9230689",
      "name": "1:1",
      "font_class": "one2one",
      "unicode": "e912",
      "unicode_decimal": 59666
    },
    {
      "icon_id": "5482495",
      "name": "火炉",
      "font_class": "huolu",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "18170357",
      "name": "日历,日期",
      "font_class": "calendar",
      "unicode": "e9ab",
      "unicode_decimal": 59819
    },
    {
      "icon_id": "3877058",
      "name": "人",
      "font_class": "ren",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "6262758",
      "name": "圆点",
      "font_class": "yuandian",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "22447412",
      "name": "商品配送",
      "font_class": "truck",
      "unicode": "e770",
      "unicode_decimal": 59248
    },
    {
      "icon_id": "4437604",
      "name": "下班",
      "font_class": "xiaban",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "10199180",
      "name": "绑定",
      "font_class": "bangding",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "10360970",
      "name": "创建项目",
      "font_class": "new2",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "11111007",
      "name": "盘点",
      "font_class": "check2",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "11891781",
      "name": "unlink",
      "font_class": "unlink",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "15628561",
      "name": "损耗管理",
      "font_class": "sunhao",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "2736409",
      "name": "条形码",
      "font_class": "tiaoma",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "32474959",
      "name": "全屏最大化",
      "font_class": "max1",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "32474962",
      "name": "全屏最小化",
      "font_class": "min",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "1239930",
      "name": "加载",
      "font_class": "jiazai",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "761306",
      "name": "报表",
      "font_class": "report",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "876786",
      "name": "数据采集",
      "font_class": "collection",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "12875289",
      "name": "生产管理",
      "font_class": "product-manager",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "5252501",
      "name": "损坏",
      "font_class": "scrap",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "7335566",
      "name": "生产管理",
      "font_class": "pdm-settings",
      "unicode": "eb37",
      "unicode_decimal": 60215
    },
    {
      "icon_id": "7586703",
      "name": "设计生产",
      "font_class": "pdm-manager",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "5387522",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "eaf2",
      "unicode_decimal": 60146
    },
    {
      "icon_id": "201557",
      "name": "关闭",
      "font_class": "close",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "11239053",
      "name": "退款",
      "font_class": "refund",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "17882484",
      "name": "导出",
      "font_class": "export",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "7761554",
      "name": "送审",
      "font_class": "songshen",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "7450630",
      "name": "日志",
      "font_class": "rizhi",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "1727447",
      "name": "216更多-竖向",
      "font_class": "more",
      "unicode": "e8c4",
      "unicode_decimal": 59588
    },
    {
      "icon_id": "7738010",
      "name": "收款",
      "font_class": "receive",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "15344263",
      "name": "无卡取款",
      "font_class": "takeAmount",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "144705",
      "name": "来电显示",
      "font_class": "laidianxianshi",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "4485682",
      "name": "最大化",
      "font_class": "max",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "5767874",
      "name": "任务进程",
      "font_class": "process",
      "unicode": "ec35",
      "unicode_decimal": 60469
    },
    {
      "icon_id": "6334894",
      "name": "Icon - 导入",
      "font_class": "import",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "11569564",
      "name": "下载",
      "font_class": "download",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "6714357",
      "name": "图标-报价",
      "font_class": "baojia",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "450268",
      "name": "定金",
      "font_class": "dingjin",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "5357392",
      "name": "作废",
      "font_class": "zuofei",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "24704075",
      "name": "销售退货",
      "font_class": "xiaoshoutuihuo",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "7577307",
      "name": "24gl-printer",
      "font_class": "print",
      "unicode": "e9bd",
      "unicode_decimal": 59837
    },
    {
      "icon_id": "275645",
      "name": "设计规范",
      "font_class": "design",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "21028963",
      "name": "生产进度",
      "font_class": "shengchanjindu",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "2076274",
      "name": "wifi",
      "font_class": "wifi",
      "unicode": "e894",
      "unicode_decimal": 59540
    },
    {
      "icon_id": "3062303",
      "name": "开户中心",
      "font_class": "kaihuzhongxin",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "5434084",
      "name": "审批管理",
      "font_class": "shenpiguanli",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "7575059",
      "name": "24gf-branches",
      "font_class": "24gf-branches",
      "unicode": "e99d",
      "unicode_decimal": 59805
    },
    {
      "icon_id": "11237553",
      "name": "停用",
      "font_class": "tingyong1",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "11464294",
      "name": "电池",
      "font_class": "dianchi",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "12911863",
      "name": "抄送",
      "font_class": "chaosong",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "17937333",
      "name": "测量工具1",
      "font_class": "celianggongju1",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "18169967",
      "name": "信号",
      "font_class": "phone-signal",
      "unicode": "e956",
      "unicode_decimal": 59734
    },
    {
      "icon_id": "27269538",
      "name": "同步",
      "font_class": "tongbu1",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "5174821",
      "name": "价格签",
      "font_class": "jiageqian",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "19134706",
      "name": "01 主数据_价格管理",
      "font_class": "price",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "3703037",
      "name": "公告管理",
      "font_class": "navicon-gggl",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "4770729",
      "name": "订单管理",
      "font_class": "dingdanguanli",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "24862132",
      "name": "作废-取消-03",
      "font_class": "reverse",
      "unicode": "e874",
      "unicode_decimal": 59508
    },
    {
      "icon_id": "1305463",
      "name": "查看",
      "font_class": "chakan",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "1346655",
      "name": "公务接待",
      "font_class": "gongwujiedai",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "7090068",
      "name": "退换货",
      "font_class": "tuihuanhuo",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "7171163",
      "name": "财务月报表审批",
      "font_class": "shenpi",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "8023408",
      "name": "跟进客户",
      "font_class": "genjinkehu",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "9922803",
      "name": "check",
      "font_class": "check",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "19317365",
      "name": "人员-离职",
      "font_class": "man-out",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "23863249",
      "name": "分配角色",
      "font_class": "fenpeijiaose",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "936705",
      "name": "感叹号",
      "font_class": "info",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "16516778",
      "name": "交换",
      "font_class": "exchange",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "3262883",
      "name": "钥匙",
      "font_class": "unlock",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "1440912",
      "name": "锁定",
      "font_class": "lock",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "8159875",
      "name": "停用",
      "font_class": "tingyong",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "11121501",
      "name": "修改密码",
      "font_class": "editPassword",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "24014145",
      "name": "启用",
      "font_class": "qiyong",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "9826650",
      "name": "刷新",
      "font_class": "refresh",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "11501359",
      "name": "保存",
      "font_class": "save",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "3868287",
      "name": "账号权限管理",
      "font_class": "purview",
      "unicode": "eb68",
      "unicode_decimal": 60264
    },
    {
      "icon_id": "4512455",
      "name": "重置密码",
      "font_class": "reset",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "6798080",
      "name": "功能权限",
      "font_class": "functionRight",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "12732488",
      "name": "解绑",
      "font_class": "jiebang",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "16038063",
      "name": "同步1",
      "font_class": "tongbu",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "25062469",
      "name": "同步",
      "font_class": "tongbu-",
      "unicode": "e6a8",
      "unicode_decimal": 59048
    },
    {
      "icon_id": "6966956",
      "name": "右箭头",
      "font_class": "you",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "17228485",
      "name": "查询",
      "font_class": "search",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "249480",
      "name": "新建",
      "font_class": "new",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "755555",
      "name": "清空",
      "font_class": "clear",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "11833219",
      "name": "编辑",
      "font_class": "edit",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "300409",
      "name": "复制",
      "font_class": "copy",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "991298",
      "name": "订单管理",
      "font_class": "order",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "2959077",
      "name": "人员管理",
      "font_class": "person",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "17686922",
      "name": "基础资料管理",
      "font_class": "basic",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "1029212",
      "name": "二维码",
      "font_class": "qrcode",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "11179889",
      "name": "插入表格",
      "font_class": "table",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "11179913",
      "name": "图片",
      "font_class": "pic",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "13265464",
      "name": "页码设置",
      "font_class": "yema",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "29714095",
      "name": "单行文本",
      "font_class": "wenben",
      "unicode": "e8d8",
      "unicode_decimal": 59608
    },
    {
      "icon_id": "4800117",
      "name": "下拉",
      "font_class": "xia-",
      "unicode": "e7ac",
      "unicode_decimal": 59308
    },
    {
      "icon_id": "9512508",
      "name": "向上",
      "font_class": "shang-",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "2545178",
      "name": "首页-设置",
      "font_class": "shezhi",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "12897857",
      "name": "全部向下",
      "font_class": "quanbuxiangxia-",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "12897859",
      "name": "全部向上，置顶",
      "font_class": "quanbuxiangshang-",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "1727489",
      "name": "245筛选过滤",
      "font_class": "shaixuanguolv",
      "unicode": "e8d7",
      "unicode_decimal": 59607
    }
  ]
}
